 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 766px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 650px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 7px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  margin: 0 84px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 28px 20px 0 29px;
}

.u-section-1 .u-image-2 {
  min-height: 695px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-3 {
  margin: 0 auto;
}

.u-section-1 .u-image-3 {
  width: 291px;
  height: 598px;
  margin: 8px auto 0;
}

.u-section-1 .u-image-4 {
  min-height: 695px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 13px 30px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 28px 75px 0 106px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  box-shadow: none;
  background-image: none;
  margin: 20px 49px 0 auto;
  padding: 8px 28px 9px;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  box-shadow: none;
  background-image: none;
  margin: 13px 50px 0 auto;
  padding: 8px 20px 9px 19px;
}

.u-section-1 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  box-shadow: none;
  background-image: none;
  margin: 19px 57px 0 auto;
  padding: 8px 18px 9px 17px;
}

.u-section-1 .u-btn-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  box-shadow: none;
  background-image: none;
  margin: 19px 57px 0 auto;
  padding: 8px 14px 9px;
}

.u-section-1 .u-btn-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  box-shadow: none;
  margin: 14px 53px 0 auto;
  padding: 8px 14px 9px;
}

.u-section-1 .u-btn-6 {
  --radius: 6px;
  box-shadow: none;
  background-image: none;
  font-style: italic;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 289px 53px 0 auto;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-image-1 {
    min-height: 536px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 573px;
  }

  .u-section-1 .u-image-3 {
    height: 597px;
  }

  .u-section-1 .u-image-4 {
    min-height: 573px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 42px;
    margin-left: 73px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-1 .u-image-1 {
    min-height: 411px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 63px;
  }

  .u-section-1 .u-image-2 {
    min-height: 439px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 240px;
    height: 492px;
  }

  .u-section-1 .u-image-4 {
    min-height: 439px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 5px;
    margin-left: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1796px;
  }

  .u-section-1 .u-image-1 {
    min-height: 925px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 988px;
  }

  .u-section-1 .u-image-4 {
    min-height: 988px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1430px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 9px;
  }

  .u-section-1 .u-image-1 {
    min-height: 295px;
  }

  .u-section-1 .u-image-2 {
    min-height: 535px;
  }

  .u-section-1 .u-image-4 {
    min-height: 513px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 2px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
    padding-right: 26px;
    padding-left: 25px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-right: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-right: auto;
  }

  .u-section-1 .u-btn-5 {
    margin-right: auto;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 67px;
    margin-right: 57px;
  }
}